import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TaSkillBadgesComponent } from './ta-skill-badges.component';

describe('TaSkillBadgesComponent', () => {
  let component: TaSkillBadgesComponent;
  let fixture: ComponentFixture<TaSkillBadgesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TaSkillBadgesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaSkillBadgesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
